/* Basic CSS---------------------------------------------------------------------------------------------------------------------------------- */
body {padding:40px 0;background:#f4f0d3 url(../images/common/bg_body_top.gif) repeat-x;}
body,h2,td		{margin:0px;font-family:Tahoma,Arial,Times New Roman;color:#363636;font-size:11px;}
h1,h2,h3,h4,h5,h6 {font-family:Times New Roman;color:#58595b;letter-spacing:-1px;}
b			{}
.body_pop {margin:0px;}
.etc_body {background:none;margin:0;}


a			{color:#58595b;}
a:link		{text-decoration:underline;}
a:visited	{text-decoration:underline;}
a:active	{text-decoration:underline;}
a:hover		{text-decoration:underline;}
/* //Basic CSS---------------------------------------------------------------------------------------------------------------------------------- */

/* Font---------------------------------------------------------------------------------------------------------------------------------- */
.small		{font-size:10px;}
	a.small:link		{text-decoration:none;}
	a.small:visited		{text-decoration:none;}
	a.small:active		{text-decoration:none;}
	a.small:hover		{text-decoration:underline;}
.white		{color:#FFFFFF;}
	a.white:link		{text-decoration:none;}
	a.white:visited		{text-decoration:none;}
	a.white:active		{text-decoration:none;}
	a.white:hover		{text-decoration:underline;}
.red		{color:#ed1c24;}
	a.red:link			{text-decoration:none;}
	a.red:visited		{text-decoration:none;}
	a.red:active		{text-decoration:none;}
	a.red:hover			{text-decoration:underline;}
.orange		{color:#f19a0b;}
	a.orange:link		{text-decoration:none;}
	a.orange:visited	{text-decoration:none;}
	a.orange:active		{text-decoration:none;}
	a.orange:hover		{text-decoration:underline;}
.green		{color:#297770;}
	a.green:link		{text-decoration:none;}
	a.green:visited	{text-decoration:none;}
	a.green:active		{text-decoration:none;}
	a.green:hover		{text-decoration:underline;}
	
/* Font---------------------------------------------------------------------------------------------------------------------------------- */
/* UL & LI---------------------------------------------------------------------------------------------------------------------------------------*/
ul {margin:5px 0px 5px 10px;padding:0px;}
li {padding:3px 0px 0px 0px;margin:0px 0px 0px 10px;}

.ul_orange {list-style:none inside;margin:5px 0px 5px 0px;padding:0px;}
.li_orange {background:url(../img/common/bl_orange.gif) no-repeat 0px 8px;padding:3px 0px 0px 15px;margin:0px 0px 0px 10px;text-indent:-15px;}

.ul_gray {list-style:none;margin:0 0 0 0;padding:3px 0px 0px 5px;}
.li_gray {background:url(../img/common/rect_gray.gif) no-repeat 0px 9px;padding:3px 0 0 15px;margin:0 0 0 10px;white-space:normal;}

/* //UL & LI---------------------------------------------------------------------------------------------------------------------------------------*/

/* Form---------------------------------------------------------------------------------------------------------------------------------- */
form	{margin:0px;padding:0px;}
input,textarea{margin:0px;padding:3px 0 3px 10px;font-size:11px;border:1px solid #448367;vertical-align:middle;}
select,option	{height:23px;margin:0px;padding:3px 10px;font-size:11px;border:1px solid #448367;vertical-align:middle;}
.radio		{border:none;vertical-align:middle;margin:0;padding:0;}
img	{border:none;vertical-align:middle;}  /*behavior: url(../inc/iepngfix.htc); */

.search {float:left;}

/* Table---------------------------------------------------------------------------------------------------------------------------------- */
.tbl	{ border-collapse:collapse}
#tbl_list tr:hover {cursor:pointer;background:#ffffff;}
#tbl_list th {padding:5px 10px;text-align:center;background:#f4f0d3;cursor:default;}
#tbl_list td {padding:5px 10px;text-align:center;}
/* //Table---------------------------------------------------------------------------------------------------------------------------------- */
.calendar_img	{vertical-align:middle;cursor:pointer;}

/*layout container--------------------------------------------------------------*/
#container {width:887px;margin:0 auto;}
#top_area {margin:15px 13px 13px;}
	.logo {float:left;}
	.menu_area {float:right;margin:0 15px 0 0;}
		.menu {float:left;margin:0 0 0 20px;}
			.menu:first-child {margin:0;}
#mid_area {}
	.contents_t {height:23px;background:url(../images/common/bg_contents_t.gif) no-repeat;}
	.contents_b {height:23px;background:url(../images/common/bg_contents_b.gif) no-repeat;}
	.contents_m {min-height:500px;padding:0 23px;background:#ffffff url(../images/common/bg_contents_m.gif) repeat-y;}
	#search_pane {height:62px;margin:0 0 10px;padding:13px 0 0 19px;background:url(../images/common/bg_search_pane.gif) repeat-x;}
		.search_item {float:left;margin:4px 0 0 30px;}
		.search_item:first-child {margin:4px 0 0 0;}
		.search_item_last {float:left;margin:0 0 0 30px;}

#right_area {float:left;width:200px;}
	#login_area {padding:20px 0 0;border-top:1px dotted #c1c1c1;background:#eff5de;}
	#join_area {padding:20px 0 0;border-top:1px dotted #c1c1c1;background:#f4f0d3;}
#contents {float:left;width:640px;min-height:500px;margin:0;border-right:1px solid #cacf9d;}
	.title_area {padding:15px 20px;font-size:300%;font-weight:bold;}
	.title_text {position:absolute;margin:65px 0 0 115px;padding:5px 0;background:#ffffff;}
	.contents_green {padding:20px;border-top:1px dotted #c1c1c1;background:#eff5de;}
	.contents_orange {padding:20px;border-top:1px dotted #c1c1c1;background:#f4f0d3;}

	.form_title {margin:0 0 0 20px;font-size:12px;color:#bc5427;font-weight:bold;}
	.form_line {margin:0 0 0 20px;padding:10px 0 0 15px;}
		.form_head {float:left;width:150px;margin:6px 0 0;}
		.form_input {float:left;width:400px;}

	/*	Main Page	*/
	.main_key_img {width:840px;height:260px;margin:0 0 10px;background:url(../images/main/key_img.jpg) no-repeat;}
	.main_section {float:left;width:200px;min-height:200px;margin:0 0 0 13px;background:#eff5de;}
	.main_section:first-child {margin:0;}
		.main_section_title {margin:20px 0 0 15px;font-size:15px;color:#bb5327;font-weight:bold;}
		.main_section_title_img {margin:10px 0 0;text-align:center;}
		.main_section_text {padding:10px;}
			.main_login {width:170px;margin:0 0 10px 0;}
			.join_green {color:#297770;font-size:18px;text-align:center;}

	/*	Job Page	*/
	#search_result {margin:10px 20px 20px;}
		#search_result h2 {color:#297770;font-size:20px;}
		#search_result ul {list-style:none;color:#bb5327;}
		.login_alert {margin:0 0 10px 0;}
			.login_alert_line {padding:5px 0;background:#bb5327;color:#ffffff;text-align:center;}
		.job_title {;color:#297770;font-size:15px;}
		.job_summary {margin:10px 0 0;}
			.job_info {float:left;width:120px;color:#bccd30;}
			.job_desc {float:left;width:460px;margin:0 0 0 10px;font-size:12px;}
		.divlink {cursor:pointer;}
		.divlink:hover {background:#ffffff;}
		.detail_title {min-height:65px;padding:10px 20px;background:#297770;color:#ffffff;font-size:20px;}
		.detail_contents {}

	/*	Button Area	*/
	.btn_area {margin:15px 0 0;text-align:center;}

/*	Collaborations	*/
.bold	{font-weight:bold;}
.ClearB	{clear:both;}
.ClearL	{clear:left;}
.ClearR	{clear:right;}
.FloatL	{float:left;}
.FloatR	{float:right;}
.center {text-align:center;}
.noMargin {margin:0px;}
.noPadding {padding:0px;}
.noBG {background:none;}
.noBorder {border:none;}
.noUnder {text-decoration:none;}

/*	Clear Float	*/
div {
    *zoom: 1;
}
div:after {
    display: block; visibility: hidden; clear: both;content:".";
    height:0px;
} 
